﻿@charset "utf-8"; 
:root{--color:#f08300}
@media (min-width:1025px){header.is-active{background:#fff}
header.is-active .head-nav .nav-ul>li>a{color:var(--fontcolor)}
.nobanner header{background:#fff}
.nobanner header .head-info,.nobanner header .head-top{background:#fff}
.nobanner .head-nav .nav-ul>li>a{color:var(--fontcolor)}
.nobanner .head-left{color:var(--fontcolor)}
.nobanner .lang-icon span{color:var(--fontcolor)}
.nobanner .lang-icon span::after,.nobanner .lang-icon span::before{background:var(--fontcolor)}
.nobanner .lang-icon img{filter:invert(1)}
}
